# CyberSource.Ptsv2paymentsConsumerAuthenticationInformationStrongAuthenticationIssuerInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**exemptionDataRaw** | **String** | Payer authentication exemption indicator for Carte Bancaire exemptions.  This is used with unbundled authentication and authorizations calls, for example: \"low fraud merchant program\". The value for this field maps to the value returned in the payer authentication API response field - `consumerAuthenticationInformation.exemptionDataRaw`.  | [optional] 


